﻿<?xml version="1.0" encoding="utf-8"?>
<layout version="2.4.002" updatetime="20190806">
	<switch>
		<type id="00" src="type_00.png" title="喜欢" selected="true"/>
		<type id="01" src="type_01.png" title="旅行" selected="true">
			<image src="MagazinePicture_02_1.jpg" title="暮光海岸" content="夕阳下的岛屿，岬岸上飘荡着海风悠扬的宁静。" cpname="" download="" contenturl="" packagename=""/>
			<image src="MagazinePicture_02_2.jpg" title="丝绸之幕" content="聚光灯下，幕帘缓缓揭开，好戏即将上演。" cpname="" download="" contenturl="" packagename=""/>
			<image src="MagazinePicture_02_3.jpg" title="雪域沙丘" content="云雾消散后的雪山下，阳光普照着被风沙洗净的沙丘，这是梦里出现的远方仙境。" cpname="" download="" contenturl="" packagename=""/>
			<image src="MagazinePicture_02_4.jpg" title="缤纷彩虹" content="彩虹幻化成了柔美的丝带，开启乐享缤纷的视觉盛宴。" cpname="" download="" contenturl="" packagename=""/>
		</type>
		<type id="02" src="type_02.png" title="汽车" selected="true">
		</type>
		<type id="03" src="type_03.png" title="明星" selected="true">
		</type>
		<type id="04" src="type_04.png" title="时尚" selected="true">
		</type>
		<type id="05" src="type_05.png" title="生活" selected="true">
		</type>
		<type id="06" src="type_06.png" title="体育" selected="true">
		</type>
	</switch>

</layout>
